/*
1) Темно серый #676E78
2) Светло серый #EEEDED
3) Голубой #57BEE3
4) Розово-оранжевый #EF6E58.
*/

html {
	margin: 0;
	height: 100%;
}
body {
	position: relative;
	/*background: #DDDCE2 url(../img/body_bg.jpg) repeat left top;*/
	-webkit-font-smoothing: antialiased;
	font-family: "Arial", 'Lato', sans-serif !important;
	padding-top: 107px;
	height: 100%;
}
@media (max-width: 979px) {
	body { padding-top: 0 !important; }
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -110px;
}
#footer, .push {
	height: 90px !important;
}

a{
	color: #57BEE3;
	text-decoration: underline;
}
a:hover {
	color: #EF6E58;
}
.azure{
	color: #57BEE3;
}
input[type="text"],
input[type="password"],
textarea {
	border:1px solid #676E78;
	padding: 5px 5px 5px 10px;
	border-radius: 0;
	box-shadow: none;
	line-height: 22px;
	font-size: 13px;
}
.active-link{
	color: #EF6E58;
}

/* Navbar
-------------------------------------------------- */
body.pull_top {
    padding-top: 0px !important;
}
header {
    background: rgba(1,1,1,1) !important;
}
.container{
	width: 1000px !important;
	padding: 0px;
	font-family: 'Arial',sans-serif;
}
.navbar{
	margin-bottom: 0px;
	border-radius: 0px;
	/*border-bottom: 1px solid #676E78;*/
	/*height: 80px;*/
}
.navbar .brand{
	width: 180px;	
	margin: 15px 0px;
	padding: 0px;
}
.navbar .navbar-nav{
	margin: 0px 10px 0px 35px;
}
.navbar .nav > li > a, .navbar .nav > li > a:hover{
	color: #676E78;
	background-color: white;
	padding: 29px 10px;
	text-transform: uppercase;
	font-size: 16px;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus{
	color: #EF6E58;
	background-color: white;
	box-shadow: none;
}
.navbar .nav.navbar-right{
	margin:30px 30px 0 0;
	float: right;
	width: 105px;	
}
.navbar .nav.navbar-right > li{
	float: right;
}
.navbar .nav.navbar-right > li > a{
	font-size: 12px;
	text-decoration: underline;
	text-transform: none;
	padding: 0px 0px 10px 30px;
	line-height: 16px;
}
.registration-icon{
	background: url('../img/registration-icon.png') no-repeat;
}
.signin-icon{
	background: url('../img/signin-icon.png') no-repeat;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  text-decoration: none;
}

.section_header {
	width: 100%;
	margin-bottom: 60px;
}
.section_header h3 {
	color: rgb(100, 100, 100);
	font-weight: 300;
	font-style: italic;
	font-size: 27px;
	border-bottom: 1px solid #b3b3b3;
	padding-bottom: 0px;
	display: inline-block;
	margin:0;
}

/* Footer
-------------------------------------------------- */
#footer {
	min-height: 260px;
	/*margin-top: 140px;*/
	margin-top: 0px;
	background-color: #434A54;
	color: #fff;
	padding-top: 35px;
}
#footer .footer_header {
	color: white;
	font-style: italic;
	font-weight: 300;
	font-size: 25px;
	margin-bottom: 40px;
	margin-left: 15px;
}

/* recent posts */
#footer .recent_posts {
	margin-left: 0px;
}
#footer .recent_posts .post {
	margin-bottom: 70px;
	width: 93%;
}
#footer .recent_posts .post img {
	float: left;
	margin-right: 20px;
}
#footer .recent_posts .post .date {
	font-weight: bold;
	font-style: italic;
}
#footer .recent_posts .post .title {
	display: block;
	color: #b5b5b6;
	font-size: 14px;
}

/* testimonials */
#footer .testimonials .wrapper {
	margin: 0 auto;
	width: 82%;
}
#footer .testimonials .footer_header {
	margin-left: 30px;
}
#footer .testimonials .quote {
	color: rgb(191, 191, 192);
}
#footer .testimonials .quote span {
	font-size: 32px;
	font-style: italic;
	position: relative;
	top: 5px;
	font-family: Georgia !important;
	float: left;
	margin-right: 8px;
}
#footer .testimonials .author {
	margin-top: 40px;
}
#footer .testimonials .author img {
	float: left;
	margin-right: 15px;
	position: relative;
	top: -6px;
}
#footer .testimonials .name {
	font-size: 13px;
	font-weight: bold;
}
#footer .testimonials .info {
	font-style: italic;
	color: #ccc;
}

/* contact */
#footer .contact {
	text-align: right;
	margin-left: 35px;
}
#footer .contact .footer_header {
	text-align: left;
	margin-left: 35px;
}
#footer .contact input[type="text"],
#footer .contact textarea {
	border: none;
	background-color: #1f1f21;
	padding: 8px 20px;
	border-radius: 3px;
	font-size: 14px;
	font-family: Lato !important;
	width: 80%;
	-webkit-transition: background-color .2s linear;
	-moz-transition: background-color .2s linear;
}
#footer .contact input[type="text"]:focus,
#footer .contact textarea:focus {
	border: none;
	box-shadow: none;
	background-color: #000;
}
#footer .contact input[type="text"]:-moz-placeholder,
#footer .contact textarea:-moz-placeholder {
  color: #868687;
}
#footer .contact input[type="text"]::-webkit-input-placeholder,
#footer .contact textarea::-webkit-input-placeholder {
  color: #868687;
}
#footer .contact input[type="text"]:-ms-input-placeholder,
#footer .contact textarea:-ms-input-placeholder {
  color: #868687;
}
#footer .contact input[type="submit"] {
	background-color: #3e3e40;
	border: none;
	color: #fff;
	border-radius: 4px;
	padding: 5px 20px;
	font-size: 14px;
	font-weight: bold;
	-webkit-transition: background-color .2s linear;
	-moz-transition: background-color .2s linear;
}
#footer .contact input[type="submit"]:hover {
	background-color:#2190DB;
}
#footer .credits {
	border-top: 1px solid #343437;
	padding: 10px 0px 60px 0px;
}
#footer .credits .social {
	margin-top: 30px;
	text-align: center;
}
#footer .credits .social a {
	margin: 10px;
}
#footer .credits .copyright {
	color: #a6a6a7;
	font-style: italic;
	text-align: center;
	margin-top: 30px;
}
#footer .credits .social a {
	margin: 10px;
}
#footer .credits .social a span{
	display: inline-block;
	width: 33px;
	height: 33px;
}
#footer .credits .social span.ico1,
#footer .credits .social span.ico1h{
	background-position: 0px 0px;
}
#footer .credits .social span.ico2,
#footer .credits .social span.ico2h{
	background-position: -37px 0px;
}
#footer .credits .social span.ico3,
#footer .credits .social span.ico3h{
	background-position: -75px 0px;
}
#footer .credits .social span.ico4,
#footer .credits .social span.ico4h{
	background-position: -112px -1px;
}
#footer .credits .social span.ico5,
#footer .credits .social span.ico5h{
	background-position: -151px 0px;
}
#footer .credits .social span.ico6,
#footer .credits .social span.ico6h{
	background-position: -188px -1px;
}
#footer .credits .social span.ico7,
#footer .credits .social span.ico7h{
	background-position: -226px 0px;
}
#footer .credits .social a:hover span.socialicons{
	display: none;
}
#footer .credits .social a:hover span.socialicons_h{
	display: inline-block !important;
}
#footer .credits .social span.socialicons_h{
	display: none;
}
.socialicons{
	background: url('../img/socialicons.png') no-repeat;
	width: 265px;
	height: 36px;
}
.socialicons_h{
	background: url('../img/socialicons_h.png') no-repeat;
	width: 265px;
	height: 36px;
}

/*Inner Footer*/
#footer .info{
	margin-bottom: 10px;
	margin-left: 0;
}
#footer .info .residence{
	margin-left: 0;
}
#footer .info ul{
	margin: 0;
	padding: 0;
}
#footer .info ul li{
	list-style: none;
	font-size: 16px;
	color: #777E83;
	line-height: 23px;
}
#footer .info ul a{
	color: #777E83;
	-webkit-transition: color .2s;
	-moz-transition: color .2s;
	-ms-transition: color .2s;
	transition: color .2s;
}
#footer .info ul a:hover{
	color: #A9B4BB;
}
#footer .info .touch{
	float: right;
}
#footer .info .touch ul li{
	display: inline-block;
	margin-left: 30px;
}

/* Global
-------------------------------------------------- */
.page_header {
	background-color: #000;
	color: #fff;
	font-size: 23px;
	display: inline-block;
	padding: 0px 18px;
}
.social_icon{
	background: url("../img/social_icons.png") no-repeat;
	width: 110px;
	height: 18px;
}
.contact_social{
	background: url("../img/contact_social.png") no-repeat;
	width: 180px;
	height: 34px;
}
.big-text{
	font-size:22px;line-height:28px;
}
.normal-text{
	font-size:16px;line-height:24px;
}
.medium-text{
	font-size:14px;line-height:18px;
}
.small-text{
	font-size:11px;line-height:12px;
}
.vlbutton,.btn,.btn-primary{
	margin:8px 8px 8px 0;
	padding:0px 20px 0px 20px;
	cursor:pointer;
	-moz-box-shadow:inset 0px -1px 0px 0px #a7aeb8;
	-webkit-box-shadow:inset 0px -1px 0px 0px #a7aeb8;
	box-shadow:inset 0px -1px 0px 0px #a7aeb8;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #57BEE3), color-stop(1, #57BEE3) );
	background:-moz-linear-gradient( center top, #57BEE3 5%, #57BEE3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#57BEE3', endColorstr='#57BEE3');
	background-color:#57BEE3;
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-topleft:3px;
	border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topright:3px;
	border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-radius-bottomright:3px;
	border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-bottomleft:3px;
	border-bottom-left-radius:3px;
	text-indent:0;
	border:1px solid #ccd1d7;
	display:inline-block;
	color:#fff !important;
	text-decoration:none !important;
	font-family: 'Arial',sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	height:41px;
	line-height:41px;
	text-decoration:none !important;
	text-align:center;
  	text-transform: uppercase;
}
.vlbutton:hover,.btn:hover,.btn-primary:hover {
	-moz-box-shadow:inset 0px -1px 1px 0px #d44654;
	-webkit-box-shadow:inset 0px -1px 1px 0px #d44654;
	box-shadow:inset 0px -1px 1px 0px #d44654;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ee6d57), color-stop(1, #ee6d57) );
	background:-moz-linear-gradient( center top, #ee6d57 5%, #ee6d57 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee6d57', endColorstr='#ee6d57');
	background-color:#ee6d57;
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-topleft:3px;
	border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topright:3px;
	border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-radius-bottomright:3px;
	border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-bottomleft:3px;
	border-bottom-left-radius:3px;
	text-indent:0;
	border:1px solid #ee6d57;
	display:inline-block;
	color:#ffffff !important;
}.vlbutton:active,.btn:active,.btn-primary:active {
	position:relative;
	top:1px;
}

.square-tabs{
	display: block;
	width: 1000px;
	margin: 0;
}
.square-tabs li{
	display: block;
	float: left;
	text-align: center;	
	border: 1px solid #EEEDED;
}
.square-tabs li a{
    display: block;
    color: black;
    font-size: 12px;
    line-height: 14px;
    width: 100%;
    padding-bottom: 5px;
    text-decoration: none;
}
.square-tabs li.active{
    background-color: #57BEE3;
}
.square-tabs li.active a{
    color: white;
}
.tab-content > .tab-pane{
	min-height: 300px;
	width: 1000px;
}
#cams li{
	width: 498px;
}
#cams .sign.ipcam{
	width: 100%;
	height: 70px;
}
#cams .sign.outcam{
	width: 100%;
	height: 58px;
}
#ipcam{
	height: 300px;
	background: url('../img/one.jpg') 700px 20px no-repeat;
}
#outcam{
	height: 300px;
	background: url('../img/outcam.png') 570px 20px no-repeat;
}
#devices li{
	width: 331px;
}
#devices .sign{
	width: 100%;
	height: 70px;
}
#comp{
	height: 300px;
	background: url('../img/comp.png') 650px 20px no-repeat;
}
#tablet{
	height: 300px;
	background: url('../img/tablet.png') 650px 20px no-repeat;
}
#mobile{
	height: 300px;
	background: url('../img/smart.png') 650px 50px no-repeat;
}
.vllist{
	list-style: none;
	padding-top: 20px;
	font-size: 14px;
}
.vllist li{
	padding-bottom: 10px;
}
.vllist li:before {
	/* For a round bullet */
	content:'\2022';
	display: block;
	position: relative;
	max-width: 0px;
	max-height: 0px;
	left: -25px;
	top: 2px;
	color: #57BEE3;
	font-size: 30px;
}
.vllist center{
	padding: 20px 0px;
}
.vllist img{
	padding-bottom: 10px;
}

/* Vladlink styles */
.head-text{
    display:inline-block;
    width:500px;
    font-size: 22px;
    color:#676E78;
}
.col4{
    float: left;
    width: 333px;
}
.info-row .col4 + .col4{
    margin-left: 20px;
    width: 313px;
}
.vlcloud{    
    display: inline-block;
    height: 200px;
    background: url('../img/cloud.png') center bottom no-repeat;
}
.connector{
    display: inline-block;
    width: 100%;
    height: 105px;
}
.connector.left{
    background: url('../img/lconnector.png') center bottom no-repeat;
}
.connector.right{
    background: url('../img/rconnector.png') center bottom no-repeat;
}
.features-info{
    height:60px;
    margin-top:40px;
    text-align: center;
}
.sign-box{
    display: inline-block;
    vertical-align: top;
    height: 60px;
    margin-right:20px;
    font-size: 11px;
    line-height: 12px;
}
.sign{
    display: block;
    width: 60px;
    height: 60px;
    margin: 0px;
    margin-bottom: 5px;
    background-position: center bottom;
    background-repeat: no-repeat;
}
.sign.ipcam{
    background-image: url('../img/sign-ip-cam.png');
}
.sign.outcam{
    background-image: url('../img/sign-out-cam.png');
}
.sign.comp{
    background-image: url('../img/sign-comp.png');
}
.sign.note{
    background-image: url('../img/sign-note.png');
}
.sign.tablet{
    background-image: url('../img/sign-tab.png');
}
.sign.smart{
    background-image: url('../img/sign-smart.png');
}
.active .sign.ipcam{
    background-image: url('../img/sign-ip-cam-act.png');
}
.active .sign.outcam{
    background-image: url('../img/sign-out-cam-act.png');
}
.active .sign.comp{
    background-image: url('../img/sign-comp-act.png');
}
.active .sign.note{
    background-image: url('../img/sign-note-act.png');
}
.active .sign.tablet{
    background-image: url('../img/sign-tablet-act.png');
}
.active .sign.smart{
    background-image: url('../img/sign-smart-act.png');
}
.pict{
    display: inline-block;
    height: 20px;
    padding-left: 22px;
}
.pict.android{
    background: url('../img/sign-andorid-inact.png') no-repeat;
}.pict.android:hover{
    background: url('../img/sign-andorid-act.png') no-repeat;
}
.pict.ios{
    background: url('../img/sign-apple-inact.png') no-repeat;
}.pict.ios:hover{
    background: url('../img/sign-apple-act.png') no-repeat;
}
.card-head{
    background-color: white;
    padding-left: 62px;
    font-size: 16px;
    color:#676E78;
    line-heipx;
    width: 330px;
    height:60px;
    display:table-cell;
    vertical-align:middle;
}
.card-body{
    padding: 10px 0px 20px 15px;
    font-size: 14px;
    color:white;
    line-height: 24px;
}
.card-head.mobile{
    background: url('../img/sign-mobile.png') 20px center no-repeat white;
}
.card-head.cloud{
    background: url('../img/sign-cloud.png') 20px center no-repeat white;
}
.card-head.security{
    background: url('../img/sign-security.png') 20px center no-repeat white;
}
.card-head.rocket{
    background: url('../img/sign-rocket.png') 20px center no-repeat white;
}
.card-head.eye{
    background: url('../img/sign-eye.png') 20px center no-repeat white;
}
.card-head.access{
    background: url('../img/sign-access.png') 20px center no-repeat white;
}
.card-head.settings{
    background: url('../img/sign-settings.png') 20px center no-repeat white;
}
.card-head.worldwide{
    background: url('../img/sign-worldwide.png') 20px center no-repeat white;
}
.card-head.compat{
    background: url('../img/sign-compat.png') 20px center no-repeat white;
}
.info-line{
    background-color:#57BEE3;
    padding:20px 0px;
}
.container.video-all{
    background: url('../img/video-all.png') center center no-repeat;
    height: 529px;
}
.container.scheme{
    background: url('../img/scheme.png') center center no-repeat;
    height: 430px;
    position: relative;
}
.container.request{
    background: url('../img/bigbro1.png') right 20px no-repeat white;
}
.dropdown-menu{
	left:inherit;
}
/* Responsive
-------------------------------------------------- */

/* Large desktop */
@media (min-width: 1200px) {
	#footer .sections .contact > *{
		/*margin-left: 80px;*/
	}
}
@media (min-width: 980px) {

}
@media (max-width: 979px) {
	.navbar.transparent.navbar-fixed-top,
	.navbar.home.navbar-fixed-top{
		margin-bottom: 0px;
	}
	.navbar.transparent.navbar-inverse .navbar-inner {
		background: #252528;
	}
	.navbar-inverse .nav-collapse .nav > li > a,
	.navbar-inverse .nav-collapse .dropdown-menu a {
		color: #fff;
		opacity: 0.7;
	}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.navbar.transparent.navbar-fixed-top,
	.navbar.home.navbar-fixed-top{
		margin-bottom: -70px;
		position: relative;
		top: 999;
	}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	footer {
		margin-right: -20px;
		margin-left: -20px;
	}
	#footer{
		margin-right: -20px;
		margin-left: -20px;
	}
	#footer .container{
		padding: 0px 20px;
	}
	/*Index Footer*/
	#footer .footer_header {
		margin-left: 0;
	}
	#footer .footer_header h3{
		margin-left: 0;
	}
	#footer .testimonials{
		overflow: hidden;
		margin-bottom: 40px;
	}
	#footer .testimonials .footer_header{
		margin-left: 0;
	}
	#footer .testimonials .wrapper{
		float: left;
		width: 100%;
	}
	#footer .contact{
		margin: 0;
	}
	#footer .contact .footer_header{
		margin-left: 0;
	}
	#footer .contact input[type="text"], #footer .contact textarea{
		float: left;
		width: 92%;
	}
	/*Inner Footer*/
	#footer .info .touch ul li{
		margin: 0 30px 0 0;
	}
	#footer .info .touch ul{
		margin:15px 0 15px;
	}
}
/* Landscape phones and down */
@media (max-width: 480px) {

}

/* Icons
-------------------------------------------------- */

